LINUX.ORG.RU
ФорумTalks

Сайт http://en.gentoo-wiki.com/ - официальный или нет?

 ,


0

1

А то он пишет

MediaWiki 1.33 internal error

MediaWiki 1.33 requires at least PHP version 7.0.13 or HHVM version 3.18.5, you are using PHP 5.4.45. Supported PHP versions

Please consider upgrading your copy of PHP. PHP versions less than 5.6.0 are no longer supported by the PHP Group and will not receive security or bugfix updates.

If for some reason you are unable to upgrade your PHP version, you will need to download an older version of MediaWiki from our website. See our compatibility page for details of which versions are compatible with prior versions of PHP.

Имеет ли смысл заводить багу на bugs.gentoo.org ?

Похожие темы:
[gentoo][печаль] А куда пропала http://en.gentoo-wiki.com/wiki ?

Это неофициальная wiki, писать надо админам сайта

Pinkbyte ★★★★★ ()
Ответ на: комментарий от scanner

Сабж топика - именно вики, которая не имеет отношения к Википедии кроме использования одного и того же движка.

Marketersandmobile ()
Ответ на: комментарий от scanner

Що?

Так тут же всё правильно, именно wiki как wiki, а не Википедия.

Camel ★★★★★ ()
Закрыто добавление комментариев для недавно зарегистрированных пользователей (со score < 50)